package foodplanet.data.manager;

import java.util.Map;
import javax.sql.DataSource;
import org.springframework.jdbc.core.support.JdbcDaoSupport;

public interface DataManager{
    public void setSqlStatements(Map<String,String> statements);
    public String getNamedSql(String name);
    public void setDataSource(DataSource ds);
    public DataSource getDataSource();
}
